class 'p01_l03_z04_sphere'

function p01_l03_z04_sphere:__init()
 self.object=nil
self.tween=nil
self.type=nil
self.typeCell=nil


end

function p01_l03_z04_sphere:setObject(obj)
 self.object=obj
end
function p01_l03_z04_sphere:getObject()
 return self.object
end

function p01_l03_z04_sphere:setStartPos(param)
 self.startPos=param
end
function p01_l03_z04_sphere:getStartPos()
 return self.startPos
end

function p01_l03_z04_sphere:setTween(param)
 self.tween=param
end
function p01_l03_z04_sphere:getTween()
 return self.tween
end

function p01_l03_z04_sphere:setType(param)
 self.type=param
end
function p01_l03_z04_sphere:getType()
 return self.type
end

function p01_l03_z04_sphere:setTypeCell(param)
 self.typeCell=param
end
function p01_l03_z04_sphere:getTypeCell()
 return self.typeCell
end